Avril 2005


Lettre d'Information Vinilkosmo n° 12

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=12&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Ces quelques derniers mois ont certainement été les plus productifs de l'histoire de Vinilkosmo ! Une petite
rétrospective s'impose, et pour l'occasion, vous trouverez sur vinilkosmo.com toutes les nouvelles références
représentées avant de prendre une petite pause pour profiter des beaux jours.

En prime, une petite surprise, autant pour vous que pour nous, vient symboliser le chemin parcouru depuis les premiers
enregistrements héroïques, et puis, une nouveauté d'Ukraine qui confirme encore la vivacité de l'espéranto en Europe de
l'Est, de plus en plus présent dans notre catalogue.

Avec les beaux jours, c'est aussi les premières rencontres et les préparatifs des divers festivals et congrès qui vont
bon train, annoncant un été chaud pour les amis de l'espéranto du monde entier.

Sortez donc vos agendas, et aiguisez vos oreilles !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKS 28 " Tute ne gravas "

AMPLIFIKI


Une cassette, en 2005 ?! Eh bien oui, et ce n'est pas une blague, mais une occasion unique et limitée pour les
collectionneurs, chroniqueurs et nostalgiques !

C'est dans la cave de l'éditeur LF-koop que fût retrouvé par hasard ce trésor enfoui, en l'occurrence, la première
cassette du premier groupe espéranto-rock Amplifiki édité en 1986, sans jaquette mais étincelante comme au premier jour.
C'est après avoir réfectionné l'habillage à partir d'un original de l'époque que Vinilkosmo vous propose, avec un peu de
retard, certes, mais sans complexes cette rareté incontournable.

Composé de Micke (Suède), Kim, actuellement membre d'Esperanto Desperado (Danemark), Bertilo et Martin fondateurs du
célèbre groupe Persone (Suède), Aline et Isabelle (France), Amplifiki était autrefois les stars des rencontres
internationales de la jeunesse espérantophone. C'est à travers toute l'Europe que l'efficacité de leur pur rock' n' roll
teinté de blues s'imposa à leur public, érigeant Amplifiki au rang d'icônes.

 Vous pourrez retrouver des titres phare comme « Sed Tute ne gravas » (mais ce n'est pas du tout important), Domo en
Bonn' (la maison de Bonn), Brava bardo, Rugxo kaj blu' (Rouge et bleu), IS et l'inoubliable Sola composé et chanté par
Kim que tous les jeunes espérantophones du monde entier connaissent, notamment repris dans le premier album d'Esperanto
Desperado « Brokantajxoj (VKKD 34).

Cette opportunité exceptionnelle de vous replonger dans le prémices de l'espéranto-rock est également accompagnée d'une
brochure avec les textes et photos du groupe.

A saisir avant épuisement total et irréversible ..


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkks28&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 80 " Ukrainaj Kantoj en Esperanto "

ESPERO EL UKRAINIO


Les chants populaires sont la plus grande valeur spirituelle du peuple ukrainien. Ils montrent la vie du peuple, ses
rêves, les choses de la vie quotidienne, les événements historiques...

C'est essentiellement des chants de la partie occidentale de l'Ukraine qui sont présentés ici, traduits en espéranto par
nombre d'espérantistes locaux et moins locaux, dont M. Bronsxtejn, que nous connaissons déjà bien
(vkkd54,vkkd55,vkkd60), et qui a vécu autrefois en Ukraine !

C'est à la contribution de A. Abrahamjan, S. Cxanturija, M. Bronsxtejn et M. Lineckij que nous devons cette création,
qui bien qu'artisanale dans sa réalisation, propose un parallèle tout à fait original entre deux langues. Dans le livret
on trouvera les textes des chants en cyrillique, et puis, toujours en ukrainien, mais en utilisant l'alphabet de
l'espéranto qui suffit à définir toute la phonétique d'origine !

Les textes en espéranto sont là aussi, bien sûr, et même des indications sur les accords d'accompagnement. On pourra
donc suivre en choeur et partager le charme unique de ces chansons à la thématique diversifiée, d'un humour populaire
vif et bienveillant au dramatique des guerres cosaques des XVIéme et XVIIéme siècles.

Ce disque est produit et fabriqué artisanalement par les artistes eux-mêmes.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd80&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Le Centenaire des Congrès d'Espéranto à Boulogne-sur Mer

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pendant les vacances de Pâques, du 25 au 30 mars 2005, le congrès de Boulogne en Pas-de-Calais a regroupé des
espérantistes de toute l'Europe pour fêter le centenaire du 1er Congrès Mondial d'Espéranto.

La musique était à l'honneur avec, lors de l'inauguration, une balade encadrée par la fanfare de l'harmonie municipale,
depuis le théâtre jusqu'à l'hôtel de ville, ponctuée d'une halte à la Place Zamenhof où l'on a déposé une gerbe à la
mémoire du père de l'espéranto. L'hymne de l'espéranto "La Espero" a précédé la Marseillaise, le tout en grande pompe
officielle.... Personne n'avait jamais vu ça !

Le stand de Vinilkosmo, présentant toutes les productions de son catalogue, n'a pas manqué de se faire remarquer.
L'ambiance à été assurée grâce aux animations musicales assurées par DJ Flo, à la bonne humeur de Rikardo, et aux jeunes
de JEFO qui ont dansé aux rythmes des musiques rock, ska, et reggae des groupes Strika Tango, Esperanto Desperado, la
Rolls, JoMo, La Porkoj, Dolchamar, etc., ainsi que de la version électronique de la "Espero" de Ralph Glomp.

Le dimanche soir le chanteur de renom international et local, Jacques Yvart, (VKKD 19) c'est produit avec brio, et pour
clore, le groupe et ensemble choral breton, Meven (VKKD 43 et VKKD 71). Un spectacle de qualité qui nous à fait voyager
sur les mers du monde, avec une mise en scène chorégraphique superbe occupant la scène toute entière de 25 choristes,
acteurs et musiciens.

Suite à la représentation de Jacques Yvart, le public demanda à l'unanimité un deuxième album....

Jacques Yvart, avec l'aide de plusieurs traducteurs, dont Marcel Redoulez de La Kompanoj (VKKD 25), a commencé à
travailler sur un projet de CD avec traductions en espéranto de ces propres chansons tirées de plusieurs de ses albums
('Bonjour la paix', 'Citoyen du monde', etc.), et peut être aussi des titres originaux en espéranto.

Le projet peut prendre au moins deux ans avant de voir le jour, avec, entre temps une tournée de Jacques pour rôder les
chansons sur scène avant de les enregistrer.

Tout un programme dont on vous parlera en temps opportun....

Affaire à suivre....


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

NEJ, 40ème anniversaire

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


A l'occasion du 40e anniversaire de NEJ (Jeunesse Espérantophone Néerlandaise), est organisé une rencontre qui se
tiendra du 10 au 12 juin 2005 à Middelburg dans le Zeeland aux Pays-Bas. Eurokka y est invité pour animer un séminaire
sur la musique en espéranto.

Plus d'infos et pour vous inscrire :

http://www.esperanto-jongeren.nl/pr2005.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

KEF 2005

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le Festival Culturel d'Espéranto (KEF) aura lieu à Helsinki en Finlande du 16 au 23 juillet 2005. Le thème du festival
sera "Corps et Culture". Au programme (provisoire), un panel des meilleurs artistes espérantophones actuels: Dolchamar
(Finlande), Esperanto-Desperado (Danemark/Bosnie), JoMo kaj Liberecanoj (Toulouse), Alejandro Cossavella de Strika Tango
et La Porkoj (Argentine), Flávio Fonseca (Brésil), Jxomart & Natasxa (Suède/Kazakhstan), etc.

A cette occasion, pour la première fois, sera présentée officiellement la base de données des artistes par David Emil et
Flo! d'Eurokka.

Plus d'infos et pour vous inscrire :

http://www.esperanto.fi/kef2005/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Wiki Recueil

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Avez vous déjà entendu parler de Wiki-Recueil de Chants de Ljosxa Kuznecov ?

Wiki-Recueil de Chants, est un site unique rassemblant une des plus grandes collections de chansons en espéranto.

Parce que ce site fonctionne comme Wikipédia, tous ceux qui souhaitent y contribuer peuvent faire facilement des
modifications sur les pages existantes et en apporter de nouvelles.

Dans le recueil vous trouverez de chansons nouvelles ainsi que des classiques, comme par exemple "La Espero", "IS",
"Sola", "Hotel California".

Les dernières pages récemment mises en place présentent la collection complète des chansons de Persone et de Merlin.

Les rubriques sont classées par intitulés : "Textes des chansons", "Textes avec accords", "Chansons avec mélodies pour
téléphones portables", "Informations sur les albums des artistes espéranto", etc.

Mis à part les textes, et les accords de guitare pour musiciens amateurs, on trouve aussi un tas de liens vers des sites
de musique en espéranto.

Donc, si vous êtes intéressés par la musique en espéranto, allez visiter ce site, utilisez-le, et apportez y vos
contributions....

http://www.ikso.net/kantaro

Info de Ljosxa KUZNECOV 

www.ikso.net/kantaro


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Hymne à la Joie au Japon

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


M. Konisi Gaku à adapté le poème "Hymne à la joie" de Schiller traduit en espéranto par K. Kalocsay pour la chorale
finale de la Symphonie N° 9 de Beethoven.

Un livret complet contenant les partitions et textes a été édité.

Il est possible de le commander directement pour 6 eur. + frais d'envois à :

KLEG (Japana Esperanta Librokooperativo) Sone-higasi 1-11-46-204 Toyonaka-si Oosaka-hu JP-561-0802 Japon

kleg@mvf.biglobe.ne.jp

http://www2u.biglobe.ne.jp/~kleg/esperanto.htm

Ou au service de librairie d'UEA.

Info de Mine Yositaka


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rocks du Monde

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Prévu pour l'automne prochain, un nouvel album de JoMo kaj Libertarios de Toulouse. JoMo nous proposera, outre un album
de la qualité à laquelle il nous a habitué, un nouveau concept musical qu'il baptise "Rocks du Monde".



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


